/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

.logo img {
  max-height: 50px;
  margin-top: 0px;
}

.kleo-main-header .navbar-nav > li > a {
  text-transform: uppercase;
  padding-left: 12px;
  padding-right: 12px;
}

a[title=Contact] {
  line-height: 22px !important;
}

a[title=Contact] {
  background-color: #000033;
  color: #FFFFFF;
  border: 2px solid #81A07A !important;
  padding-top: 4px;
  padding-bottom: 4px;
}

a[title=Contact]:focus {
  color: #000033;
}

.navbar-nav>li:last-child>a {
  border-radius: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.kleo-main-header:not(.header-left):not(.header-centered) .navbar-collapse > ul > li > a {
  border-bottom: 2px solid transparent;
  box-shadow: none;
}

.kleo-main-header:not(.header-left):not(.header-centered) .navbar-collapse > ul > li > a:hover {
  border-bottom: 2px solid #81a07a;
  box-shadow: none;
}

.about-adc {
	background: #81A07A;
}

.about-heading {
  font-variant: small-caps;
}

.gray-about-copy {
  color: #939395;
  font-size : 20px;
  line-height : 32px;
}

.about-copy {
  font-family: Open Sans;
  font-size: 13px;
  line-height: 17.4px;
  text-align: center;
}

.expertise-heading-wrapper .vc_column-inner .wpb_wrapper {
  margin-left: auto;
  margin-right: auto;
}

.expertise-heading {
  font-variant: small-caps;
}

.expertise-copy {
  font-weight: bold;
}

.skills-content {
  position: relative;
  margin-bottom: 150px;
}

.inner {
  position: relative;
  z-index: 2;
}

.skills-content:after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  font-size: 400px;
  color: rgba(0 ,0 , 51 ,0.25);
  z-index: 1;
}

.skills-content-right:after {
  right: -5%;
  top: 45%;
  padding-right: 5%;
}

.skills-content-left:after {
  left: -5%;
  top: 45%;
  padding-left: 5%;
}

#leadership:after {
  content: "\f2c0";
}

#coaching:after {
  content: "\f0eb";
}

#team:after {
  content: "\f0c0";
}

#talent:after {
  content: "\f2bc";
}

.skills-content h3 {
  color: #000033 !important;
}

.testimonial-image {
  display: none;
}

.kleo-carousel-testimonials .testimonial-content {
  font-size: 22px !important;
  line-height: 1.5;
}

.carousel-pager a {
  width: 15px;
  height: 15px;
}

.main-color .carousel-pager a.selected {
  background-color: #C0C0C2;
}

.frm_form_field.frm_half {
  width: 49.5%;
}

.frm_form_field.frm_half {
  margin-left: 1%;
}

.frm_form_field.frm_first {
  margin-left: 0px;
}

#frm_field_6_container, #frm_field_8_container {
  margin-bottom: 10px;
}

label[for="field_qh4icy2"], label[for="field_29yf4d2"], label[for="field_9jv0r12"] {
  display: none !important;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
  display: block;
}

.contact-icon {
  display: inline-block;
}

@media (max-width: 480px) {
  img[title="Dowiak_Allan-square"] {
    max-width: 80%;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  img[title="Dowiak_Allan-square"] {
    max-width: 40%;
  }
}

@media (max-width: 601px) {
	.frm_form_field.frm_half {
		width: 100%;
		margin-left: 0%
	}
}


@media (max-width: 767px) {
  .gray-about-copy {
  	padding-bottom: 25px;
  }

  .about-adc {
  	margin-left: 5%;
  	margin-right: 5%;
  }

  .about-heading {
  	padding-top: 25px;
  	margin-bottom: 10px;
  }

  .about-copy {
  	padding-bottom: 25px;
  }

  section .about {
  	padding-bottom: 20px !important;
  }

  .expertise-copy {
  	text-align: center;
  }

  .skills-content {
  	margin-bottom: 80px;
  }

  .contact-copy {
  	text-align: center;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .container {
    max-width: 97%;
  }
}

@media (max-width: 991px) {

	.kleo-main-header .navbar-collapse {
	    width: 35%;
	    margin: 5px auto 20px;
	}

	#header .navbar-nav > li > a {
		text-align: center;
	}

	.skills-content:after {
		font-size: 250px;
	}

	.skills-content-right:after {
		padding-right: 8%;
	}

	.skills-content-left:after {
		padding-left: 8%;
	}

	.vc_icon_element.vc_icon_element-outer .contact-icon .vc_icon_element-inner.vc_icon_element-size-lg .vc_icon_element-icon {
		font-size: 2em!important;
	}
}

@media (min-width: 992px) and (max-width: 1020px) {
	.kleo-main-header .navbar-nav > li > a {
		font-size: 14px;
	}
}







